@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?7b182351c6c2a0dd4f27dfd6d71c9197") format("truetype"),
url("./flaticon.woff?7b182351c6c2a0dd4f27dfd6d71c9197") format("woff"),
url("./flaticon.woff2?7b182351c6c2a0dd4f27dfd6d71c9197") format("woff2"),
url("./flaticon.eot?7b182351c6c2a0dd4f27dfd6d71c9197#iefix") format("embedded-opentype"),
url("./flaticon.svg?7b182351c6c2a0dd4f27dfd6d71c9197#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-email:before {
    content: "\f101";
    position: absolute;
    top: 10px;
    left: 10px;
}
.flaticon-facebook:before {
    content: "\f102";
    transition: all .3s ease-in-out;
}

    .flaticon-facebook:hover:before {
        color: #af0015;
    }

.flaticon-instagram:before {
    content: "\f103";
    transition: all .3s ease-in-out;
}

    .flaticon-instagram:hover:before {
        color: #af0015;
    }

.flaticon-linkedin-logo:before {
    content: "\f104";
    transition: all .3s ease-in-out;
}

    .flaticon-linkedin-logo:hover:before {
        color: #af0015;
    }

.flaticon-pin:before {
    content: "\f105";
    position: absolute;
    top: 10px;
    left: 10px;
}
.flaticon-telefono-inteligente:before {
    content: "\f106";
    position: absolute;
    top: 10px;
    left: 10px;
}
.flaticon-telephone:before {
    content: "\f107";
    position: absolute;
    top: 10px;
    left: 10px;
}
.flaticon-twitter:before {
    content: "\f108";
    transition: all .3s ease-in-out;
}

    .flaticon-twitter:hover:before {
        color: #af0015;
    }

.flaticon-youtube:before {
    content: "\f109";
    transition: all .3s ease-in-out;
}
     .flaticon-youtube:hover:before {
         color: #af0015;
     }

